{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:34Z"
    },
    "lastModificationSignature": "599d90620b9e64fa86c2fb54ec17a6c6a49fff0209bd76d94d49c141ceab27d9"
  }
}